which version of daemon supports which version of matlab

7 views (last 30 days)
Where can I find which version of daemon supports which version of matlab.

Answers (3)

Veera Kanmani
Veera Kanmani on 29 Mar 2018

Mattie
Mattie on 29 Mar 2018
the question is does mlm.exe version 11.13.1.3 work with Matlab R2018b?
  1 Comment
Walter Roberson
Walter Roberson on 29 Mar 2018
Edited: Walter Roberson on 29 Mar 2018
You need 11.14.1.2 or later for MATLAB R2018a.
mlm is backwards compatible, theoretically for all previous releases (but I would watch out for trouble before R2007a)

Sign in to comment.


Mattie
Mattie on 29 Mar 2018
Matlab R2018a also works with 11.14.0.1!

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!